manifestVersion: "0.0.1"
id: audiobookshelf
name: Audiobookshelf
tagline: Сервер аудиокниг и подкастов
category: media
version: "2.34.0"
port: 13378
description: >-
  Функции:
  
  
  - Полностью открытый исходный код, включая приложения для Android и iOS (в бета-версии)
  
  - Потоковая передача всех аудиоформатов на лету
  
  - Ищите и добавляйте подкасты для загрузки эпизодов с автоматической загрузкой.
  
  - Многопользовательская поддержка с настраиваемыми разрешениями
  
  - Сохраняет прогресс каждого пользователя и синхронизируется между устройствами.
  
  - Автоматически обнаруживает обновления библиотеки, нет необходимости повторно сканировать
  
  - Загружайте книги и подкасты с помощью массовой загрузки папок с помощью перетаскивания.
  
  - Резервное копирование метаданных + автоматическое ежедневное резервное копирование.
  
  - Прогрессивное веб-приложение (PWA)
  
  - Поддержка Chromecast в веб-приложении и приложении для Android.
  
  - Получить метаданные и обложки из нескольких источников.
  
  - Редактор глав и поиск глав (с использованием Audnexus API)
  
  - Объедините ваши аудиофайлы в один m4b
  
  - Встраивайте метаданные и изображения обложки в ваши аудиофайлы (с помощью Tone)
  
  - Базовая поддержка электронных книг и электронных книг (экспериментальная)
  
  
  Приложение для Android (бета-версия)
  
  - Попробуйте в магазине Google Play.
  
  
  Приложение iOS (ранняя бета-версия)
  
  - Доступно при использовании тестового полета: https://testflight.apple.com/join/wiic7QIW.
developer: advplyr
website: https://audiobookshelf.org
repo: https://github.com/advplyr/audiobookshelf
support: https://discord.gg/pJsjuNCKRq
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Новые возможности:
    - Добавлен японский язык и Япония в качестве региона поиска подкастов.
    - Добавлена ​​поддержка автозаполнения в полях входа и настройки для совместимости с менеджером паролей.
  
  
  Исправления ошибок:
    - Исправлены недавние эпизоды, которые не обновлялись из кеша при изменении прогресса мультимедиа.
    - Исправлено протоколирование ошибок, когда в расписании автоматической загрузки подкаста указано недопустимое выражение cron.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/advplyr/audiobookshelf/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
